clear all
clc

data = csvread('..\..\Temp Files\percent_in_crisis.csv');

% Master graph settings
scale  = 5;
wratio = 2;
posxy  = 1;
xyratio = (3/1.5);

figure1 = figure;
bar(data(1,:),data(2,:));
hold on
axis tight
ylim([0 0.8])
xlim([1868 2013])
set(gca,'Xtick',(1870:20:2013),'Box','on','FontSize', 26)
grid on
set(gca,'GridLineStyle','--')
ax = gca;
ax.GridAlpha = .5;
h = gcf;
set(h, 'PaperPositionMode','auto')
set(h,'PaperOrientation','landscape')
set(h,'Position',[0 0 1920 780])
tightfig
print(h,'-depsc','..\Output\Figure_1')
