clear all
clc

prod = csvread('..\..\Temp Files\productivity_typical_behavior_10y_TS.csv',1,0);

prod = prod';

T = length(prod);

ymin = -7;
ymax = 11;
figure1 = figure;
    plot(prod(1,:),'Linewidth',0.5,'Color',rgb('MediumBlue'))
    hold on
    plot(prod(2,:),'Linewidth',0.5,'Color',rgb('MediumBlue'))
    hold on
    plot(prod(3,:),'Linewidth',3,'Color',rgb('MediumBlue'))
    hold on
    plot(prod(4,:),'Linewidth',0.5,'Color',rgb('MediumBlue'))
    hold on
    plot(prod(5,:),'Linewidth',0.5,'Color',rgb('MediumBlue'))
    hold on
    ciplot(prod(1,:),prod(5,:));
    hold on
    ciplot(prod(2,:),prod(4,:));
    hold on
    ciplot(prod(2,:),prod(4,:));
    hold on
    axis tight
    xlim([1 T])
    ylim([ymin ymax])
    set(gca,'Xtick',(1:20:T),'XTickLabel',['1900';'1920';'1940';'1960';'1980';'2000'],'Box','on','FontSize', 26)
    ax = gca;
    ax.GridAlpha = .5;
    h = gcf;
    grid on
    set(h, 'PaperPositionMode','auto')
    set(h,'PaperOrientation','landscape')
    set(h,'Position',[0 0 1920 780])
    tightfig
    print(h,'-depsc','..\Output\Figure_2')
    
ymin = -8;
ymax = 10;
figure2 = figure;
    plot(prod(6,:),'Linewidth',0.5,'Color',rgb('MediumBlue'))
    hold on
    plot(prod(7,:),'Linewidth',0.5,'Color',rgb('MediumBlue'))
    hold on
    plot(prod(8,:),'Linewidth',3,'Color',rgb('MediumBlue'))
    hold on
    plot(prod(9,:),'Linewidth',0.5,'Color',rgb('MediumBlue'))
    hold on
    plot(prod(10,:),'Linewidth',0.5,'Color',rgb('MediumBlue'))
    hold on
    ciplot(prod(6,:),prod(10,:));
    hold on
    ciplot(prod(7,:),prod(9,:));
    hold on
    ciplot(prod(7,:),prod(9,:));
    hold on
    axis tight
    xlim([1 T])
    ylim([ymin ymax])
    set(gca,'Xtick',(1:20:T),'XTickLabel',['1900';'1920';'1940';'1960';'1980';'2000'],'Box','on','FontSize', 26)
    ax = gca;
    ax.GridAlpha = .5;
    h = gcf;
    grid on
    set(h,'PaperPositionMode','auto')
    set(h,'PaperOrientation','landscape')
    set(h,'Position',[0 0 1920 780])
    tightfig
    print(h,'-depsc','..\Output\Figure_A2')
    