
foreach var in $vars_levels {

	gen start_`var' = 0
	gen count_start = 0
	
	forvalues i = 1/2193 {
	
		replace count_start = count_start + 1
		replace start_`var' = count_start if `var'[`i']!=. in `i'
		
		if `var'[`i']==. & count_start<=15 {
			replace count_start = 0
			}
		if `var'[`i'+1]==. & count_start<=15 {
			replace count_start = 0
			}
		if iso[`i'+1]~=iso[`i'] {
			replace count_start = 0
			}
		if year[`i'+1]~=year[`i']+1 {
			replace count_start = 0
			}
		}
	
	drop count_start
	
	preserve
		
		gen d`var'_cyc_1_5 		= .
		gen d`var'_trend_1_5 	= .
		
		forvalues j = 1/17 {
			forvalues i = 1/2193 {
				if ccode[`i']==`j' & start_`var'[`i']>=15 {
						
						qui reg `var' L5.`var' L6.`var' L7.`var' L8.`var' if year <= year[`i'] & ccode==`j'
						
						predict temp_trend if year <= year[`i'] & ccode==`j', xb
						gen temp_cyc = `var' - temp_trend
							
						replace d`var'_cyc_1_5 	 = temp_cyc   - L4.temp_cyc   if year == year[`i'] & ccode==`j'
						replace d`var'_trend_1_5 = temp_trend - L4.temp_trend if year == year[`i'] & ccode==`j'
						
						drop temp_trend temp_cyc
					}
				}
			}
		
		xtset ccode year
		
		gen d`var'_cyc_1_5lag 	= L1.d`var'_cyc_1_5
		gen d`var'_trend_1_5lag = L1.d`var'_trend_1_5
			
		keep year iso d`var'_trend_1_5lag d`var'_cyc_1_5lag
		
		save "$root/Trend vs. Cycle/Temp Files/ham_`var'", replace
	
	restore
	
	drop start_`var'
	
}
